/* FRONTEND CSS
*********************************************/

html {
	/* scrollbar fix (prevent ugly left pull for lower content sites) */
	overflow-y: scroll;
}

body {
  background-color:#feebca;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

#content .contact dl.contact-address.dl-horizontal {
    position: absolute;
    left: 150px;
    top: 90px;
}

#content .contact fieldset {
    margin-top: 20px;
}

#content .contact{
  position:relative;
}

#content .contact dl.contact-position.dl-horizontal {
    position: absolute;
    left: 150px;
    top: 50px;
}

#content h1{
  font-size:22px;
  line-height: 22px;
  color:#FFA200;
  font-weight:bold;
  margin: 0 0 25px 0;
}

#content .contactlist img , #content .contactlist div.image, #content .contact img {
    height: 180px;
    width: 130px;
}

#content .contactlist div.contact{
	position:relative;
    height:200px;
}

#content div.contact h3{
  display:none;
}

#content .contactlist div.info{
	height: 130px;
  	position:absolute;
    top: 20px;
    left: 140px;
  padding-top:50px;
}
#content .contactlist div.info span{
  float:left;
  clear:both;
}

#content .contactlist div.info span.position,
#content .contactlist div.info span.email,
#content .contactlist div.info span.mobile,

#content .contact dl.contact-address.dl-horizontal dd span.contact-street,
#content .contact dl.contact-address.dl-horizontal dd span.contact-emailto{
  margin-bottom:12px;
  display:block;
}

#content .contactlist div.info span.contact_form{
	position:absolute;
  	bottom:0;
  	left:0;
}
#webcontainer{
  width:1007px;
  min-height:828px;
  background-color:#FFFFFF;
  margin: 25px auto;
  padding:3px;
  overflow:hidden;
  position: relative;
  
}

#left{
  width:256px;
  background-color:#ffa200;
  position: absolute;
  top: 3px;
  left: 3px;
  bottom: 3px;
  
}

#left .logo{
  width:256px;
  height:119px;
  border-bottom: 1px solid #e07e00;
}

#left ul{
  margin:0;
  padding:0;
  list-style:none;
}

#left ul li a{
  width:233px;
  height:32px;
  display:block;
  border-bottom: 1px solid #e07e00;
  text-decoration:none;
  color:#ffffff;
  padding:12px 0 0 23px;
}

#left ul li a:hover, #left ul li.current a{
  background-color:#f6b94f;
}

#left .switch{
  margin-top:97px;
}

#top{
  position:absolute;
  width:751px;
  height:198px;
  right:3px;
  top:3px;
  
}

#top .logo{
  float:right;
  height:119px;
  clear:both;
}

#top .sponsors{
  background-color:#F5F9FC;
  border-top: 2px solid #E9F1F6;
  border-bottom: 2px solid #E9F1F6;
  height:77px;
  float:right;
  width:100%;
  
}

#top .sponsors .title{
  width:100px;
  margin:5px 0 0 35px;
  font-size:22px;
  color:#FFA200;
  font-weight:bold;
  position:absolute;
}

#top .sponsors img{
  float:right;
  margin:0px 13px 0 21px;
}

#top .sponsors img.sponsor1{
  margin-top:13px;
}

#top .sponsors img.sponsor2{
  margin-top:8px;
}

#content{
  margin: 270px 51px 50px 310px;
}

#content div.right{
  float:right;
  width:200px;
  position: relative;
  top: -47px;
  margin-left: 10px;
}

#content div.right *{
  margin-bottom: 20px
}

#content p{
  margin-top:0;
}

#content h2{
  margin-top:15px;
  margin-bottom:5px;
}

#content *{
  font-size: 16px;
  color:#828282;
}

#content table td {
  border: 1px #E9F1F6 solid;
  padding: 2px 4px;
}
#content table tr:first-child td {
  background-color: #488DC6;
    color: #ffffff;
    padding: 4px;
    font-weight: bold;
  border: 1px #488DC6 solid;
}

#footer{
  position:absolute;
  right:3px;
  bottom:3px;
  color:#828282;
  padding: 10px;
  font-size: 13px;
}

#footer > *{
  float:left;
  margin:0 0 0 10px;;
  padding:0;
}

#footer a{
  color:#828282;
  text-decoration:none;
}

#footer li{
 list-style:none;
 border-left: 1px solid #828282;
 padding:0 0 0 10px;
}

#footer a:hover{
 text-decoration:underline; 
}
/* MEDIA QUERIES
*********************************************/

/* Extra small devices (phones, less than 768px) */
/* No media query -> mobile first strategy */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* for higher resolutions (android and retina) */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
  
}



#left ul li a.button {
  padding: 0;
  height:98px;
  border:none;
}

#left ul li a.button span{
	display:none;
}

#left ul li.item-118{
  display:none;
}
#left ul#buttonmenu{
  position: absolute;
  bottom: 65px;
}